uuid: 1b841f14-0403-46a1-a96c-685bc378da1d
langcode: nl
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.token
label: Token
targetEntityType: menu_link_content
cache: true
